uuid: f65bdd6c-d3d4-4077-b2bc-5e106724e8af
langcode: de
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.views_reference
id: paragraph.views_reference.created
field_name: created
entity_type: paragraph
bundle: views_reference
label: 'geschrieben am'
description: 'The time that the Paragraph was created.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
